body {
	background-color: #663366;
	margin: 0px;
	background-image: url(images/background/BG_X.png);
	background-repeat: repeat;
	background-position: center top;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}
.Body {
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	background-color: #F6F1DE;
}
.main {
	padding-top: 10px;
	background-color: #F6F1DE;
	text-align: left;
	margin-right: 25px;
	padding-left: 5px;
}

h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #663366;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 0px;
	padding-bottom: 5px;
	line-height: 1.25em;
	margin-right: 0px;
	padding-right: 0px;
	margin-top: 5px;
	padding-top: 5px;
	text-transform: uppercase;
	width: 100%;
	letter-spacing: 0.16em;
}
h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	color: #663366;
	font-weight: normal;
	margin-bottom: 5px;
	padding-bottom: 5px;
	line-height: 1.25em;
}
h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	color: #663366;
	font-weight: normal;
	margin-bottom: 2px;
	padding-bottom: 5px;
	line-height: 1.25em;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 1.5em;
	margin-top: 5px;
	padding-top: 0px;
}
a:link {
	color: #663366;
	text-decoration: none;
}
a:visited {
	color: #663366;
	text-decoration: underline;
}
a:hover {
	color: #FFFF00;
	text-decoration: none;
}
a:active {
	color: #663366;
	text-decoration: underline;
}
.sidebar {
	padding-top: 10px;
	float: right;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 5px;
	display: inline;
	padding-right: 5px;
	padding-left: 10px;
	background-color: #F6F1DE;
}
.sidebar p {
	padding-left: 10px;
}
.sidebar h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #663366;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 15px;
	padding-bottom: 5px;
	line-height: 1.25em;
	margin-right: 0px;
	padding-right: 0px;
	margin-top: 0px;
	padding-top: 10px;
	text-transform: uppercase;
	width: 100%;
	letter-spacing: 0.16em;
}

.sidebar h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	color: #663366;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 1.25em;
	display: block;
	clear: both;
	padding-left: 10px;
	margin-top: 0px;
	padding-top: 5px;
}
.sidebardonate  {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	float: left;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	width: 100%;
	display: block;
}
.sidebardonate h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #663366;
	font-weight: normal;
	margin-bottom: 2px;
	padding-bottom: 5px;
	line-height: 1.25em;
	display: block;
	clear: both;
	margin-left: 20px;
	text-transform: uppercase;
	padding-top: 7px;
}

.sidebardonate p {
	color: #666666;
	margin-bottom: 0px;
	text-align: left;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.03em;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.sidebardonatebtn {
	color: #FFFFFF;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
}



.fineprint {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	line-height: 0.75em;
	clear: both;
}
.product {
	border: 1px solid #CCCCCC;
	float: left;
	padding: 0px;
	background-color: #FFFFFF;
	display: inline;
	height: 320px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.product h1 {
	background-color: #1498DB;
	float: left;
	width: 100%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	margin-top: 0px;
	display: inline;
}

.product p {
	font-size: 12px;
	line-height: 1.5em;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
.product  img  {
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
	clear: left;
	display: block;
}
.img-right  {
	float: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 6px 6px 8px rgba(50, 50, 50, 0.37);
	-moz-box-shadow:    6px 6px 8px rgba(50, 50, 50, 0.37);
	box-shadow:         6px 6px 8px rgba(50, 50, 50, 0.37);
}
.img-right2 {
	border: 1px solid #CCCCCC;
	float: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	background-color: #FFFFFF;
}

.img-left {
	float: left;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 6px 6px 8px rgba(50, 50, 50, 0.37);
	-moz-box-shadow:    6px 6px 8px rgba(50, 50, 50, 0.37);
	box-shadow:         6px 6px 8px rgba(50, 50, 50, 0.37);
}


.footer {
	padding: 20px;
}
.footer p {
	color: #FFFFFF;
}
.footer a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover {
	color: #1498DB;
	text-decoration: none;
}
.footer a:active {
	color: #FFFFFF;
	text-decoration: none;
}


.nav {
}
.nav p {
	color: #666666;
	font-size: 15px;
}
.nav a {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.nav a:visited {
	color: #666666;
	text-decoration: none;
}
.nav a:hover {
	color: #663366;
	text-decoration: underline;
	font-weight: normal;
}
.nav a:active {
	color: #666666;
	text-decoration: none;
}
.img-right1 {	border: 1px solid #8D8D89;
	float: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
}
.style3 {color: #1498DB}
.style4 {font-size: 18px}
.style6 {
	font-size: 10px;
	font-style: italic;
}
.style7 {font-size: 16px}
